<?php

declare(strict_types=1);

namespace App\Administration\Application\Command\AssignTeacher;

final readonly class AssignTeacherCommand
{
    public function __construct(
        public string $tenantId,
        public string $teacherId,
        public string $classId,
        public string $subjectId,
        public string $academicYearId,
    ) {
    }
}
